(1928-2017) Driscoll, a longtime professor at Loyola University Chicago, died October 21 at the age of 89. He received his PhD from Northwestern University in 1959 under the direction of William Reid and was an AMS member since 1952. Some more information is in his obituary, published by the Chicago Tribune.